XBRL

Prerequisites

XBRL declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp1.25Carp-1.3301125.71
Class::Accessor0.34Class-Accessor-0.34117.14
Date::Manip6.3Date-Manip-6.47134.29
Encode2.44Encode-2.63125.71
Exporter5.66Exporter-5.70125.71
File::Spec3.33PathTools-3.47122.86
File::Temp0.22File-Temp-0.2304131.43
HTML::Table2.08HTML-Table-2.08a111.43
LWP::UserAgent6.04libwww-perl-6.08125.71
Math::Round0.06Math-Round-0.06111.43
Text::Capitalize1.3Text-Capitalize-1.3128.57
XML::LibXML1.9XML-LibXML-2.0116134.29

XBRL declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

XBRL declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571